{
  "name": "Этапы пользователя",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "user_stage",
  "type": "entity",
  "hooks": "hooks/user_stage_hooks.php",
  "description": "Этапы пользователя module",
  "module_class": "app\\modules\\user_stage\\UserStageModule",
  "module_class_file": "{APP}/modules/user_stage/UserStageModule.php",
  "routs": "routs/user_stage.php",
  "migration_path": "migrations",
  "dependence": "user,menu,user_custom_fields"
}